@charset "utf-8";

.kome {
  font-size: 18rem;
}
.gray {
  color: #999;
}
.bracket_mgn {
  margin: 0 -0.5em;
}

#voice_list {
  width: 914px;
  overflow: hidden;
  margin: 2em auto 0;
}
#voice_list li {
  float: left;
  width: 433px;
  margin: 0 12px 24px;
}
#voice_list li button {
  position: relative;
}
#voice_list li button:after {
  content: "";
  position: absolute;
  top: 6px; left: 6px;
  width: 419px;
  height: 160px;
  -webkit-border-radius: 9px;
  border-radius: 9px;
  background: rgba(255,255,255,0.35) url(../../../img/movie/on.png) 50% 50% no-repeat;
  opacity: 0;
  -webkit-transition: opacity 0.2s linear;
  -o-transition: opacity 0.2s linear;
  transition: opacity 0.2s linear;
}


@media screen and (max-width:670px) {
  .smart-hide {
    display: none;
  }
  .frame .inner {
    height: 626px;
  }
  #voice_list {
    width: 588px;
  }
  #voice_list li {
    width: 270px;
    margin: 0 12px 12px;
  }
  #voice_list li button img {
    width: 100%;
  }
}

@media screen and (min-width:671px) {
  .pc-hide {
    display: none;
  }
  .frame .inner {
    height: 861px;
  }
  #voice_list li button:hover:after {
    opacity: 1;
  }
}